main {width: 100%;}
main .baner {
    position: relative;
    overflow: hidden;
    height: 500px;
    padding: 30px;
    display: flex;
    align-items: center;}
main .baner_obrazek {
    position: absolute;
    inset: 0;
    z-index: 1;}
main .baner_obrazek img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 85% 30%;}
main .baner > div {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);}
main .baner > div > section {
    height: calc(100% - 43px);
    white-space: nowrap;
    overflow: hidden;}
main .baner_aktualita {
    display: inline-block;
    padding: 25px 25px 0;
    white-space: normal;
    vertical-align: top;}
main .baner_aktualita span {
    display: block;
    margin: 0 0 15px;
    font-size: 24px;
    color: var(--modr);
    text-align: left;}
main .baner_aktualita p {
    margin: 0 0 15px;
    font-size: 18px;
    color: var(--modr);
    text-align: justify;}
main .baner_aktualita a {
    display: inline-block;
    padding: 5px 20px;
    border: 2px solid var(--modr);
    font-size: 20px;
    color: var(--modr);}
main .baner_aktualita a:hover {
    color: var(--bila);
    background-color: var(--modr);}
main .baner_aktualita.bp {
    animation: banerslider 0.5s forwards;}
main .baner > div > div {
    width: 100%;
    padding: 15px;
    text-align: center;}
main .baner > div > div span {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px;
    border-radius: 50%;
    background-color: var(--modr);
    cursor: pointer;
    transition: background-color 0.6s ease;}
main .baner > div > div span.ozn {
    background-color: var(--bila);}
@keyframes banerslider {
    0%      {transform: translateX(0%);}
    100%    {transform: translateX(-100%);}
}

.rollc {scroll-margin-top: 58px;}
/* OBECNE */
main > h1,
main > h2 {
    display: block;
    padding-top: 30px;
    margin-bottom: 25px;
    text-align: center;
    color: var(--modr);
}
main > h1 {font-size: var(--fs-h1);}
main > h2 {font-size: var(--fs-h2);}
main > hr {
    width: min(410px, 64%);
    margin: 0 auto 45px;
    border: 1px solid var(--cerv);}
main .uvod {
    display: block;
    margin-bottom: 45px;
    padding: 0 15px;
    font-size: var(--fs-p);
    color: var(--modr);
    text-align: justify;}
main .uvod b {
    font-size: inherit;
    font-weight: 500;}
/* PRAVNI SLUZBY */
main .pravni_sluzby {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    padding: 0 15px 40px 15px;}
main .pravni_sluzba {
    width: 100%;
    border-bottom: 2px solid var(--cerv);}
main .pravni_sluzba:last-child {
    border-bottom: 0;}
main .pravni_sluzba > div {
    padding: 15px;}
main .pravni_sluzba > ul {
    padding: 15px 15px 15px 30px;}
main .pravni_sluzba > div > img {
    display: block;
    width: 20%;
    margin: 0 auto;}
main .pravni_sluzba > div > h3 {
    display: block;
    margin-top: 10px;
    font-size: 20px;
    color: var(--modr);
    text-align: center;}
main .pravni_sluzba > div > h3 br {
    display: none;}
main .pravni_sluzba > ul > li {
    margin-bottom: 5px;
    font-size: 16px;
    color: var(--modr);
    text-align: left;}
main .pravni_sluzba:hover > div > h3,
main .pravni_sluzba:hover > ul > li {
    color: var(--cerv);}
/* TYM */
main .tym {
    background-color: var(--modr);}
main .tym h2 {
    padding: 30px 15px 0;
    margin-bottom: 25px;
    font-size: 30px;
    color: var(--bila);
    text-align: center;}
main .tym > div {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    padding-bottom: 30px;}
main .tym > div > a,
main .tym > div > span {
    width: 100%;
    padding: 0 45px;
    text-align: center;}
main .tym > div > a > div,
main .tym > div > span > div {
    margin-bottom: 15px;
    border-bottom: 2px solid var(--cerv);}
main .tym > div > a > div > img,
main .tym > div > span > div > img {
    display: block;
    width: 100%;
    height: auto;
    filter: grayscale(100%);}
main .tym > div > a > h3,
main .tym > div > span > h3 {
    font-size: 25px;
    color: var(--bila);}
main .tym > div > a > span,
main .tym > div > span > span {
    font-size: 20px;
    font-weight: 500;
    color: var(--bila);}
main .tym > div > a > i,
main .tym > div > span > i {
    display: block;
    font-size: 16px;
    font-style: normal;
    color: var(--bila);}
main .tym > div > a:hover > div > img,
main .tym > div > span:hover > div > img {
    filter: none;}

/* TABLET */
@media only screen and (min-width: 801px) {
    main .baner_obrazek img {
        object-position: 80% 30%;}
    main .baner > div {
        width: auto;
        height: 70%;}
    main .baner > div > section {
        height: calc(100% - 55px);}
    main .baner > div > div {
        padding: 20px;}
    main .baner > div > div span {
        width: 15px;
        height: 15px;}
    main .uvod {
        padding: 0 100px;}

    main .pravni_sluzby {
        gap: 40px 15px;}
    main .pravni_sluzba {
        display: flex;
        width: calc((100% - 15px) / 2);
        border-bottom: 0;}
    main .pravni_sluzba > div,
    main .pravni_sluzba > ul {
        width: 50%;
        padding: 15px;}
    main .pravni_sluzba > ul {
        padding-left: 30px;
        border-left: 2px solid var(--cerv);}
    main .pravni_sluzba > div > img {
        width: 60px;
        margin: 25px auto 30px;}
    main .pravni_sluzba > ul > li {
        font-size: 15px;}

    main .tym > div {
        gap: 0;}
    main .tym > div > a,
    main .tym > div > span {
        width: 50%;
        padding: 0 45px;}
    main .tym > div > a > span,
    main .tym > div > span > span {
        color: var(--cerv);}
}

/* =========================
   PC
   ========================= */

@media only screen and (min-width: 1201px) {

    main .baner {
        height: calc(100vh - 100px);
        padding: 0;
    }

    main .baner_obrazek img {
        object-position: 40% 0%;
    }

    main .baner > div {
        width: 400px;
        height: 75%;
        margin-left: max(0px, calc((100% - var(--strsire)) / 2));
    }

    main .baner_aktualita {
        width: 400px;
        padding: 40px;
    }

    main .baner_aktualita span {
        margin-bottom: 25px;
        font-size: 25px;
    }

    main .baner_aktualita p {
        width: 100%;
        margin-bottom: 25px;
    }

    main .baner_aktualita a {
        padding: 10px 20px;
    }

    .rollc {
        scroll-margin-top: 100px;
    }

    main > h1,
    main > h2 {
        width: var(--strsire);
        margin-left: auto;
        margin-right: auto;
        padding-top: 40px;
    }

    main > hr {
        width: 410px;
    }

    main .uvod {
        width: var(--strsire);
        margin-left: auto;
        margin-right: auto;
    }

    main .pravni_sluzby {
        gap: 60px 40px;
        width: var(--strsire);
        margin: 0 auto;
        padding: 40px 0px;
    }

    main .pravni_sluzba {
        width: 500px;
        height: 220px;
    }

    main .pravni_sluzba > div {
        width: 40%;
        border-right: 2px solid var(--cerv);
    }

    main .pravni_sluzba > ul {
        width: 60%;
        border-left: 0;
    }

    main .tym h2 {
        padding-top: 40px;
        font-size: 35px;
    }

    main .tym > div {
        width: var(--strsire);
        margin: 0 auto;
        justify-content: center;
        gap: 0 80px;
    }

    main .tym > div > a,
    main .tym > div > span {
        width: 300px;
        padding: 0;
    }

    main .tym > div > a > h3,
    main .tym > div > span > h3 {
        font-size: 22px;
    }

    main .tym > div > a > span,
    main .tym > div > span > span {
        color: var(--bila);
    }

    main .tym > div > a > i {
        color: var(--modr);
    }

    main .tym > div > a:hover > i {
        color: var(--bila);
    }
}
